**To delete a medical custom vocabulary**

The following ``delete-medical-vocabulary`` example deletes a medical custom vocabulary. For vocabulary-name, specify the name of the medical custom vocabulary. ::

    aws transcribe delete-vocabulary \
        --vocabulary-name medical-custom-vocabulary-name

This command produces no output.

For more information, see `Medical Custom Vocabularies <https://docs.aws.amazon.com/transcribe/latest/dg/how-vocabulary-med.html>`__ in the *Amazon Transcribe Developer Guide*.